/* @override http://www.nabs.org.au/layout.css */

/* @override http://www.nabs.org.au/layout.css */

/* @override http://www.nabs.org.au/layout.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/process/myviews/layout.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/layout.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/layout.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/directory/member/view/member/layout.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/layout.css
	http://gtdauj5f5cj.preview.thewebconsole.com/directory/member/view/member/layout.css */

/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body {
	background:#fff url(bg-runner.jpg) 0% 0% repeat-x;
}
.body1 {
	background:#fff url(bg-runner1.jpg) 0% 0% repeat-x;
}
.topBg {
	background:url(top-bg.jpg) 50% 0% no-repeat;
	min-width:970px;
}
.topBg1 {
}
.wrapper, .b-wrapper {
	width:970px;
	margin:0 auto;
}
#cmsbody div.nabs-directory-search form div.nabs-back-link {
	margin-top: -18px;
}
.top {
	height:119px;
}
.top .logo {
	height:99px;
	width:240px;
	float:left;
	margin:10px 0 0 0;
}
.top .right {
	width:710px;
	float:right;
	text-align:right;
	margin:18px 0 0 0;
}
.top .secnav {
	width:220px;
	height:25px;
	float:right;
	margin:3px 0 0 5px;
}
.top .search {
	background:url(search-bg.png) 0 0 no-repeat;
	width:188px;
	height:21px;
	padding:5px 7px 4px 5px;
	float:right;
}
.search .searchField {
	background:none;
	width:146px;
	height:18px;
	border:0;
	margin:0;
	padding:0 10px 0 7px;
	font-size:12px;
	color:#767676;
	line-height:21px;
}
.search .btn-go {
	display:block;
	width:26px;
	height:21px;
	float:right;
}
.menu {
	padding:3px 0 5px 0;
	height:39px;
	text-align:left;
	margin:23px 0 0 0;
}
.header {
	height:333px;
}
.banner {
	width:654px;
	height:333px;
	float:left;
}
.video {
	width:295px;
	height:237px;
	padding:22px 10px 0 11px;
	float:right;
}
.container {
	width:970px;
	margin:10px 0 20px 0;
}
.con-left {
	width:698px;
	float:left;
	padding:0 32px 0 0;
}
.con-right {
	padding:0;
	width:240px;
	float:right;
}
.contact7 {
	background:url(contact-runner.jpg) 0% 0% repeat-y;
}
.contact7-top {
	background:url(contact-top.jpg) 0% 0% no-repeat;
}
.contact7-btm {
	background:url(contact-btm.jpg) 0% 100% no-repeat;
}
.contact7-text {
	padding:60px 15px 20px 5px;
	width:210px;
}
.contact7-text p {
	color:#141313;
	margin-bottom:5px;
	line-height:18px;
}
.contact7 .icn {
	width:31px;
}
.contact7 .sep {
	width:8px;
}
.contact7 h4 {
	width:171px;
	font-size:15px !important;
	color:#141313;
	font-weight:normal;
	margin:0;
	padding:0;
}
.bottom {
	background:#dadada;
	min-width:970px;
	min-height:180px;
}
.b-promo {
	background:#efefef url(bottom-runner.jpg) 0% 0% repeat-x;
	min-width:970px;
	min-height:218px;
}
.b-top {
	width:970px;
	margin:0 auto;
	min-height:150px;
	padding:38px 0 30px 0;
}
.b-bottom {
	background:url(qualified-nterpreters-australia-wide.jpg) 50% 24px no-repeat;
	min-height:74px;
	padding:68px 10px 24px 10px;
	width:950px;
}
.b-bottom p, .b-bottom a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6d6d6d;
	text-align:center;
	line-height:18px;
	margin-bottom:10px !important;
}
.b-bottom a {
	margin-bottom:0;
}
.b-bottom a:hover {
	text-decoration:none;
}
.b-contact {
	width:760px;
	float:left;
}
.social {
	width:170px;
	float:right;
}
.nl {
	width:391px;
	float:left;
	padding:0;
	margin:0 98px 0 135px;
}
.b-contact p {
	font-size:12px;
}
.b-contact a {
	font-weight:400;
	text-decoration:none;
	color:#666 !important;
	font-size:12px;
	background:url(arrow.png) 0 4px no-repeat;
	padding:0 0 3px 10px;
	line-height:18px !important;
	display:block
}
.b-contact a:hover {
	color:#333 !important;
}
.signupForm-side .details td {
	vertical-align:top;
}
.signupForm-side .details .sel-lbl {
	height:40px;
}
.signupForm-side .details .sel-bg {
	margin: 2px 0 0 0;
	background:url(t-box-nl.jpg) 0 0 no-repeat !important;
	height:16px;
	width:190px;
	padding:6px 7px;
}
.signupForm-side .details .sel-bg select {
	height:16px;
	width:175px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595858;
	border:none;
}
.signupForm-side {
	width:391px;
	padding:0;
	text-align:left;
}
.signupForm-side .details input {
	margin: 2px 9px 5px 0;
	background:url(t-box-nl.jpg) 0 0 no-repeat;
	height:28px;
	width:170px;
	line-height:28px;
	padding:0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595858;
	border:none;
}
.signupForm-side .details input[type=checkbox] {
	background:none;
	width:auto;
	height:auto;
	vertical-align:middle;
}
.signupForm-side .details span {
	display:block;
	margin:0 0 0 0px;
}
.signupForm-side .details label {
	display:block;
	clear:both;
	padding:2px 0 2px 3px;
	margin:0 0 0 0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595858;
}
.signupForm-side .details .confirmDetail {
	padding:2px;
}
.signupForm-side .details br {
}
.signupForm-side .details legend {
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:normal;
	color:#595858;
	text-align:center;
	width:213px !important;
}
.signupForm-side .submit {
	margin:5px 0 0 0 !important;
	float:left;
	background:none !important;
	height:27px !important;
	width:99px !important;
	padding:0 !important;
}
.signupForm-side fieldset {
	border:0px;
	padding:0;
	margin:0;
	float:left;
}
.m10 {
	margin-bottom:10px;
}
#cmsbody {
	min-height:400px;
}
#cmsfooter {
}
.htmlarea p {
	margin:0;
}
/*Inner Page Style Start*/

.container1 {
	width:970px;
	margin:25px 0;
}
.con-left1 {
	width:259px;
	float:left;
}
.con-right1 {
	padding:0;
	width:686px;
	float:right;
	padding:10px 10px 0 15px;
}
.g-box {
	background:url(g-box-runner.jpg) 0% 0% repeat-y;
}
.g-box-top {
	background:url(g-box-top.jpg) 0% 0% no-repeat;
}
.g-box-btm {
	background:url(g-box-btm.jpg) 0% 100% no-repeat;
}
.g-box-text {
	padding:0 24px 24px 22px;
}
.g-box-text h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#231f20 !important;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
	height:48px;
	line-height:48px;
}
.g-box-text p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#231f20;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:20px;
}
.g-box-text .buttonR {
	text-align:right;
	display:block;
	margin-top:10px;
}
/*Inner Page Style End*/

#cmsbody .nabs-directory-search form {
	height:40px;
}
#cmsbody div.nabs-directory-search form table.nabs-directory-search-table tbody tr td.nabs-directory-search-field-td input.fields {
	padding: 9px;
	border: 0;
	margin-right: 5px;
	background: url(ms-field.gif) 0 0 no-repeat;
	width: 262px;
	line-height: 0px;
	position:relative;
	top:-14px;
}
#cmsbody div.nabs-directory-search {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom:10px;
	height: auto!important;
	display:table;
}
#cmsbody div.nabs-directory-search form table.nabs-directory-search-table tbody tr td.nabs-directory-search-field-td span {
	display: block !important;
	background: url(ms-select.gif) 0 3px no-repeat;
	width: 242px;
	margin-right: 5px;
	padding:9px 9px 14px;
	height:22px;
}
span.select {
	font-size: 11px!important;
}
#nabs-listing-page div.nabs-listing-item {
	width: 32%;
	display: inline-block;
	text-align: center;
	height: 230px;
	overflow: hidden;
}
#nabs-listing-page div.nabs-listing-item table.nabs-list-table td {
	text-align: left;
	font-size: 12px;
	line-height: 15px;
}
#nabs-listing-page div.nabs-listing-item table.nabs-list-table tbody tr td.nabs-list-cell a img {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
#nabs-listing-page div.nabs-listing-item table.nabs-list-table tbody tr td.nabs-list-cell div.nabs-list-company-name {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}
select.styled {
	width: 255px!important;
	top:-35px;
	position:relative;
	cursor:pointer;
}
.nabs-directory-search-table .buttons {
	position:relative;
	top:-15px;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell a img {
	width: auto!important;
	height: auto!important;
	padding: 0!important;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-view-name {
	font-size: 20px;
	padding: 0 0 10px 0;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-view-title {
	font-size: 12px;
	margin: 7px 0;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-back-button input {
	margin: 0;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-view-state {
	font-size: 12px;
	margin: 7px 0;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-view-level {
	font-size: 12px;
	margin: 7px 0;
}
div#cmsbody.default-font-size {
}
#text-change.large-font-size p, #text-change.large-font-size {
	font-size:15px;
	line-height: 1.4;
}
#text-change.large-font-size .b-contact {
	margin: -7px 0 0 0;
}
#text-change.large-font-size .b-contact h3 {
	font-size: 17px;
	line-height: 1.2;
	margin: 7px 0 7px 0;
}
#text-change.large-font-size .b-contact .htmlarea_table {
	width: 200px;
}
#text-change.large-font-size .b-bottom a {
	font-size: 15px;
}
#text-change.large-font-size #signupForm-2677 * {
	font-size: 15px!important;
	line-height: 1!important;
}
#text-change.large-font-size #signupForm-2677 select {
	height: auto;
	margin: -2px 0 0 0;
}
.footerPhone, .footer {
	color:#6d6d6d !important;
}
#team div.grid div.staff {
	margin: 15px;
}
#team div.grid div.staff div.thumb img {
	border-color: #6168ae;
}
#team div.grid div.staff div.details div.inner {
	background: #6168ae;
}
span.speech-arrow {
	background: url(speech-arrow.png) -20px 0 no-repeat!important;
}
#team div.grid div.staff div.details div.inner h2 span {
	display: block;
	padding: 27px 0 0 0;
	color:#fff;
	opacity: 0.8;
	font-size: 20px;
}
#team div.grid div.staff div.details div.inner p {
	color:#fff;
	opacity: 0.8;
}
#team {
	border: 0!important;
}
h1, h2.page-heading, p.section {
	color:#6168ae !important;
	padding:0 0 28px 0 !important;
}
#nabs-listing-page {
	clear: both!important;
}
h1 {
	font:3.0em/0.9em Arial, Helvetica, sans-serif;
}
h2 {
	font:2.2em/0.9em Arial, Helvetica, sans-serif !important;
	color:#6066A9 !important;
}
h3 {
	font:17px/1.0em Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
}
p {
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom: 1em;
}
.b-contact h3, .contact7-text h3 {
	font-size:17px !important;
}
div#footer-text.footer {
	text-align: center;
	padding-top: 7px;
}
#nabs-view-page div.nabs-view-item table.nabs-view-table tbody tr td.nabs-view-cell div.nabs-back-button input {
	margin: 10px 0 0 0;
	background:url(member-list-button.gif) 0 0 no-repeat;
	border:none;
	width:169px;
	height:29px;
	text-indent:-99999px;
	cursor:pointer;
}
#cmsbody div.nabs-back-button input {
	margin: 10px 0 0 0;
	background:url(member-list-button.gif) 0 0 no-repeat;
	border:none;
	width:169px;
	height:29px;
	text-indent:-99999px;
	cursor:pointer;
}

#forgotPassword-element {display:none !important;}
#forgotPassword-element #forgotPassword {display:none !important;}



.m30{margin-bottom:30px}
.l-news{width:330px; float:left; border-right:solid 1px #d9d9d9; padding-right:18px; margin-right:18px;}
.u-event{width:330px; float:right}

.l-news h4, .u-event h4{color:#6066a9; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin:0 0 15px 0; padding:0 0 10px 0; text-transform:uppercase; border-bottom:solid 1px #d9d9d9}
.l-news a, .u-event a{color:#6066a9; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none}

.l-news #blog-include .blog-include-continue-reading {display:none;}
.l-news #blog-include{padding:0 0 20px 0;}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date, .l-news #blog-include .blog-include-body{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; line-height:16px; font-weight:normal;}
.l-news #blog-include h2{margin-bottom:3px;}
.l-news #blog-include h2 a{font-weight:bold; color:#231f20 !important; font-size:14px; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#333;}
.l-news #blog-include .blog-include-date{color:#6167ad; font-style:italic; font-size:11px; margin-bottom:5px;}

.u-event .eventSnippetTable {width:100%}
.u-event .eventSnippetTable h3.event-snippet-name{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#231f20 !important; margin:0 0 5px 0 !important; line-height:18px;}
.u-event .eventSnippetTable h3.event-snippet-name a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#231f20 !important; margin:0; line-height:18px;}
.u-event .eventSnippetTable td.eventViewLink {padding:5px 0 !important}
.u-event .eventSnippetTable td.eventViewLink a.event-snippet-viewlink{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#6167ad; margin:0; line-height:18px;}
.u-event .eventSnippetTable td.eventSnippetEventTimes td{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding:0 0 32px 0;}
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartTimeLabel,
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartDateLabel{display:none}
.u-event .eventSnippetTable td.eventSnippetEventTimes tr.eventStartTime,
.u-event .eventSnippetTable td.eventSnippetEventTimes tr.eventDate{float:left !important; padding:0 5px 0 0}
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartTimeValue,
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartDateValue{float:left !important;}
.u-event .eventSnippetTable hr.endEventHr{display:none}
.dynamic-venues-container .md-33 {float:left;width:30%;margin-right: 5px !important}
.dynamic-venues-container .clear-all {clear:left;width:100%;}
.dynamic-venues-container.loading * {visibility: hidden}
.dynamic-venues-container .loadingText {visibility: hidden}
.dynamic-venues-container.loading .loadingText {visibility: visible}
